* {
	margin: 0;
}

nav ul{
  background-image: url('../images/baner_kupus.jpg');
  overflow: hidden;
  color: white;
  text-align: center;
  margin: 0;
  }
  
  a{
  	text-decoration: none;
  	font-size: 30px;
  	color: inherit;
  }
nav ul li{
    font-family: 'Josefin Sans', sans-serif;
  	display: inline-block;
  	padding: 15px;
  	position: relative;
  	width: auto%;
  	margin: 0 auto; }
nav ul li:hover{ background-color: rgba(0,0,0,.2) }

.box {
	width: 210px;
	height: 297px;
	display: inline-block;
	border: 1px solid #333;
	margin-left: 5%;
	
}

#content {
  margin-top: 2%;
	text-align: center;
}